.generaltable0 { border:1px solid #333; width:62em; border-collapse:collapse; font-size: 1.2em; }
.generaltable0 td { padding:5px 7px; text-align:center; vertical-align:middle; /*color:#6F6F00;*/ }
.generaltable0 tr.gray { background-color: #f5f5f5; }
.generaltable0 tr.white  { background-color: #ffffff; }
.generaltable0 .thead td { color:#003366; font-weight:bold; border-bottom:1px solid #333; vertical-align:middle; }
.generaltable0 .price { font-size: 1.5em; color:#009900; }
.generaltable0 .price2 { color:#006F00; }
.comment { font-size: 0.75em; }

#mr0 .comment2, #mr1 .comment2, #mr2 .comment2 { color:#645742; margin:1px 1em 1px 1em; padding:0; }

#summarytable {
  background:#fff;
  border:1px solid #ccc;
  width:62em;
  border-collapse:collapse;
}

#summarytable td {
  padding:5px 7px;
  text-align:right;
  vertical-align:top;
  font-size: 0.8em;
}

#summarytable tr.gray {
  background-color: #f5f5f5;
}

#summarytable tr.white  {
  background-color: #ffffff;
}

#summarytable tr.entity td.nameColumn {
  padding-left: 2em;
}

#summarytable .entitylink {
  margin-left:0.5em;
  white-space:nowrap;
}

#summarytable .entitylink img {
  border:0;
  vertical-align:middle;
  margin-right:2px;
}

#summarytable thead td {
  color:#666;
  font-size:11px;
  font-weight:bold;
}

#summarytable .thead td {
  color:#666;
  font-size:11px;
  font-weight:bold;
  border-top:1px solid #ccc;
}

#summarytable tfoot td {
  color:#333;
  font-size:1.15em;
  border-top:1px solid #ccc;
  background:#f0f0f0;
}

#summarytable .nodatarow td {
  border-top: 1px solid #ccc;
}

#summarytable .spacerrow td {
  font-size: 1px;
}

#summarytable .productcell {
  text-align: left;
  white-space: nowrap;
}

#summarytable .productname {
  font-weight: bold;
}

.total-line { border-top: 2px solid #ddd; }
 
.tablecontrols {
  margin:0.5em 0 5px 0;
  width:48em;
  clear: both;
}

.tablecontrols * {
  vertical-align:bottom;
}

.tablecontrols a {
  margin-left:1em;
}

h1.balance {
  font-size: 1.5em;
  color: #333;
  margin: 0;
  white-space:nowrap;
}
